#include "RX_thread.h"
#include "blinky_thread.h"
extern bsp_leds_t leds;

/* RX Thread entry function */
void RX_thread_entry(void)
{
    /* TODO: add your own code here */
    uint32_t rx_buf[2];
    while (1)
    {
        tx_queue_receive(&g_queue0,rx_buf,TX_WAIT_FOREVER);
        tx_thread_sleep (10);
    }
}
